	.title-site-link a{
		text-decoration:none;
	}
	
	.actual-info-image
	{
	width:60px;
	float:left;
	padding-right:10px;
	
	}
	.actual-info-block {
    background-color: #f5f5dc;
    border-bottom: 1px solid #f5f5dc;
    line-height: 120%;
    margin-top: 20px;
    margin-right: 5px;
    padding: 10px;
}
	
.actual-info-description{
	color: #45431f;
	font-size:12px;
}
	
	.footerBanerDiv{
	text-align:centerl
	}
	.actual-div{
	padding-left:15px;
	}
	.lastnews-image{
	width:300px;
	padding:10px;
	}
	
	.first-person{
	    background-color: #F5F3EE;
	
	line-height:120%;
	padding:10px;
	
	}
	body
	{
	    font-family: Arial;
    font-size: 16px;
	}
	#catalogIndex
	{
	text-transform: uppercase;
	}
	.menu a{
	font-size: 16px;
	}
	
	.logo .name a
	{
	color:white;
	font-size:17px;
	}
	
	.logoelem a {
		color:white;
	font-size:17px;
	}
	
		.logoelem a:hover {
		text-decoration:none;
	}
	.textHeader a
	{
	color:white;
	font-size:10px;
	}
	
	.adress
	{
	cursor:pointer;
	}
	
	.blok_glavn
	{
	margin-right:0px;
	}
	.major-menu-block
	{
	/* background-color:#eeeed4; */
	}
	.last-change-date
	{
	float:left;
	margin-right:20px;

	}
	.last-change-block
	{
	font-size:14px;
	padding-left:30px;
	padding-bottom:10px;
	}
	.last-change-block a:hover{
		color:#DC052A;
	}
	.last-changes-title
	{
	margin:0 0 5px;
	}
	.button-bottom
	{
	margin-bottom:15px;
	}
	.all-last-changes
	{
	margin-bottom:25px;
	}
	.last-change-date
	{
	font-size:12px;
	}
	.last-change-shortInfo
	{
	font-size:12px;
	}
	p
	{
	text-align:justify;
	}
	#topMenu a, .elem a, .blok_glavn a, .polezno a, .bobrlife a, .galery-blok a, .footer-div a, .fot-blok a
	{
	text-decoration:none;
	}
	.hover-element a, .galery-blok a, .footer-div a,  .fot-blok a, .polezno a
	{
	color:#444;
	}
	
	.catalog-n
	{
	margin-top:20px;
	}
	.catalogIndex
	{
	display:table;
	 background-color: #eeeed4; 
	}
	
	.menu a
	{
	color:white;
	text-decoration:none;
	}
	#header-menu-sm a
	{
		color:white;
	text-decoration:none;
	}
	
	#header-menu-sm:hover{
	background-color: #660000;
	}
	.nav-tabs.nav-justified > li > a {
 border-bottom: none; 
	}
	.nav-tabs > li > a:hover {
    border-color: none;
	background-color:#660000;
}
.menu > li:hover
{background-color:#660000;
}

.h2-background
{
padding-left:10px;
background-image:url(/images/vertical-line.png);
background-repeat:no-repeat;
background-position:left;
}
.image-bobr-news
{
height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
}

.textImage a, .pNews a, .h2-category a
{
color:white;
text-decoration:none;
}
.inner-hover-element > a:hover
{
color:white;
}
.h2-category a:hover
{
color:white;
}

div.inner-hover-element:hover > div > a.myA {
    color: white;
}

div.inner-hover-element:hover > div >a> div > i.iconmenu {
    color: white;
}

.actual-block{
margin-bottom:15px;
}

.lastnews-title a:hover
{
color:#dc052a;
}

.lastnews-title a
{
text-decoration:none;
color:#dc052a;
}

        #nmenu ul
        {
            list-style-type: none;
            margin: 0;
            padding: 0;
            background-color: white; /*#f7f7f7;*/
        /*     margin: 5px; */
        }

        #nmenu li a
        {
            display: block;
            color: #000;
            padding: 12px 0 12px 16px;
            text-decoration: none;
			margin-top:7px;
        }

            #nmenu li a.active
            {
                background-color: #990000;
                color: white;
                font-family: franklin-gothic-demi,sans-serif;
                font-size: 18px;
            }

        #nmenu > ul > li > a:hover:not(.active)
        {
            background-color: rgb(220, 5, 42);
            color: white;
            text-decoration: none;
        }

        #nmenu > ul > li > ul
        {
            display: none;
        }

            #nmenu > ul > li > ul > li > a
            {
                border-bottom: 1px solid gray;
            }

        #nmenu > ul > li:hover:not(.active) ul
        {
            /*display: block;*/
        }

        .accordion-heading-my
        {
            background-color: #ebebeb;
            font-family: franklin-gothic-demi,sans-serif;
            font-size: 18px;
            list-style-type: none;
        }

        #nmenu > ul > li > ul > li > a:hover
        {
            background-color: #f7f7f7;
            color: black;
            text-decoration: none;
        }

        .active-artikul
        {
            background-color: rgb(220, 5, 42);
            color: white;
        }

        .active-submenu
        {
            background-color: #f7f7f7;
            color: black;
        }
		
		.currencies{
		min-height: 267px;
    	background-color: #f2f2f2;
    	border: 1px solid #ccc;
    	text-align: center;
    	padding:10px;
		}
		.currencies p {
		 text-align: center;
		 font-weight: 600;
		 font-size: 15px;
		 color: #3b444c;
		}
		.valuta .kurs{
			padding: 5px 20px;
		}
		h3.kurs-link {
		 margin: 0;
		 padding: 0;
}
		h3.kurs-link>a {
    display: inline-block;
    color: #191919;
    line-height: 1;
    text-decoration:none;
    cursor: pointer;
    position:relative;
    font-size: initial;
}
h3.kurs-link>a:after {
    background-color: #4e4e4e;
    display: block;
    content: "";
    height: 2px;
    width: 0%;
    left:50%;
    position:absolute;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    transform:translateX(-50%);
}
h3.kurs-link>a:hover:after,
h3.kurs-link>a:focus:after {
    width: 100%;
}